<div class="content-footer fixed-bottom" style="height: 55px">
    <div class="container-fluid">
        <div class="row">

            <div class="col"></div>
            <div class="col">
                <p class="text-md-center">
                    © Poste Italiane 2019 - Partita iva : 01114601006        
                </p>
            </div>
            <div class="col">
                <p class="text-md-right">
                    RILIEVI TEST 04/03/2020
                </p>
            </div>
        </div>
    </div>
</div>